/* No comment provided by engineer. */
"Account:" = "账号:";

/* No comment provided by engineer. */
"Bank:" = "银行:";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Change…" = "编辑…";

/* No comment provided by engineer. */
"Complete" = "完成";

/* No comment provided by engineer. */
"Configure" = "设置";

/* No comment provided by engineer. */
"Configure…" = "设置…";

/* No comment provided by engineer. */
"Direct Connect" = "直接联线";

/* No comment provided by engineer. */
"Direct Connect allows you to automatically and securely download transactions from your financial institution. Click configure to get started." = "直接联线可以安全的自动从银行下载交易记录. 点击开始设置.";

/* No comment provided by engineer. */
"Direct Connect Fees" = "直接联线费用";

/* No comment provided by engineer. */
"Direct connect is currently enabled for this account." = "此账号目前开通了直接联线.";

/* No comment provided by engineer. */
"Disable" = "禁用";

/* No comment provided by engineer. */
"Enter your existing username and password for your online bank account." = "输入您网上银行的用户名和密码.";

/* No comment provided by engineer. */
"Learn More…" = "更多信息…";

/* No comment provided by engineer. */
"Password:" = "密码:";

/* No comment provided by engineer. */
"Select Account" = "选择一个账户";

/* No comment provided by engineer. */
"Select Your Bank" = "选择您的银行";

/* No comment provided by engineer. */
"This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring." = "银行可能会对使用这项服务收取额外的费用. 请在设置前询问您的银行获得更多信息.";

/* No comment provided by engineer. */
"Username:" = "用户名:";

/* No comment provided by engineer. */
"Verifying configuration…" = "验证中…";

